{
    "entry": 1082131984,
    "text": "[encoded data, 4872 characters]",
    "text_start": 1082130432,
    "data": "FACEQJIJgEDuCYBAfgqAQGALgEDMC4BAeguAQIAIgEAcC4BAXAuAQJoKgEAwCIBAzgqAQDAIgEBsCYBAsgmAQO4JgEB+CoBAfgmAQKgIgEDcCIBAegmAQCAOgEDuCYBA5gyAQNgNgEBwB4BAAA6AQHAHgEBwB4BAcAeAQHAHgEBwB4BAcAeAQHAHgEBwB4BAggyAQHAHgEAEDYBA2A2AQA==",
    "data_start": 1082469296,
    "bss_start": 1082392576
}